/*** CSS Document ***/

/** General Styles - Generic styles useful through out the site **/

html {-webkit-text-size-adjust: none;} 
body {margin: 0; padding: 0; font-family: Helvetica, Arial, sans-serif; font-size: 12px; background: #181f26 url(/images/southern-honda-body-bg.jpg) top center no-repeat; color: #000;}
.clearall, .clearfix {display: block; clear: both;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearleft {clear: left;}
.clearright {clear: right;}
.left {float: left;}
.right {float: right;}
.lastFloat {margin-right: 0 !important;}
.imgLeft {float: left; margin: 0 10px 5px 0;}
.imgRight {float: right; margin: 0 0 5px 10px;}
.uppercase {text-transform: uppercase;}
.lowerercase {text-transform: lowercase;}
.underline {text-decoration: underline;}
.vcard {display: none;}
.headerImg {margin-bottom: 15px;}
.hiddenSpan {position: absolute !important; height: 1px; width: 1px; overflow: hidden; clip: rect(1px 1px 1px 1px); /* IE6, IE7 */ clip: rect(1px, 1px, 1px, 1px);}
.bullet {padding-left:30px;}
.bullet li {list-style: disc;}


/** Page Elements - Used to zero out common tags and general styling of them **/

div {margin: 0; padding: 0;}
h1, h2, h3, h4, h5, h6 {margin: 0;}
h1, h2 {color: #e2383f; font-size: 24px; font-weight: bold; margin-bottom: 15px;} /* h1 is for xPages that use the h1 call */
h3 {color: #e2383f; font-size: 18px; font-weight: bold; margin-bottom: 5px;}
h4 {color: #282828; font-size: 14px; font-weight: bold; margin-bottom: 5px;}
h5 {color: #282828; font-size: 12px; font-weight: bold; margin-bottom: 5px;}
h6 {color: #282828; font-size: 10px; font-weight: bold; margin-bottom: 5px;}
ul {padding: 0; margin:0;}
ul li {list-style:none;}
p {margin: 0 10px 15px 0; padding: 0; line-height: 18px;}
a {text-decoration: none; outline: none; color: #e2383f;}
a:hover {color: #282828;}
a img {border: none;}
img {margin: 0; padding: 0;}


/** Template Styles - For styles used to build the template **/

#wrapper {position: relative; width: 980px; z-index: 3; margin: 0 auto;}

#header {position: relative; z-index: 20; font-family: 'Open Sans', sans-serif;}

#companyLogo, #companyLogo a {width: 406px; height: 76px;}
#companyLogo {padding: 15px 0 20px;}
#companyLogo a {display: block; background: url(/images/southern-honda-logo.png) top left no-repeat; margin: 0;}

#companyContact {text-transform: uppercase; padding-top: 15px;}
#companyContact h2 {font-size: 21px; line-height: 21px; font-weight: 800;}
#companyContact h2 span {font-weight: 300; color: #282828; padding: 0 6px;}
#companyContact h3 {font-size: 14px; line-height: 14px; font-weight: 300; color: #282828;}
#companyContact h3 a {color: #282828; margin-left: 10px;} 
#companyContact h3 a:hover {color: #e2383f;}
#hdrSocial {padding-top: 3px;}
#hdrSocial a {margin-right: 6px;}
#hdrSocial a:hover {opacity: .7;}

/* Header Search Field */
#searchBoxWrapper {margin: 0; width: 460px; height: 30px;}
#cse-search-box #searchFieldWrapper  {
	position: relative; 
	width: 460px; 
	height: 30px; 
	background: #2d2d2d; /* Old browsers */
	background: -moz-linear-gradient(top,  #2d2d2d 0%, #212121 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d2d2d), color-stop(100%,#212121)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2d2d2d 0%,#212121 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2d2d2d 0%,#212121 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2d2d2d 0%,#212121 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2d2d2d 0%,#212121 100%); /* W3C */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px; 
	border-radius: 3px; 
	-webkit-background-clip: padding-box; 
	-moz-background-clip: padding; 
	background-clip: padding-box;
}
#cse-search-box input[type=text] {position:relative; left:20px; top:0; padding: 0 4px 0 0; width: 400px; height: 30px; border:none; font: normal 12px/23px Arial, sans-serif; color: #fff; background: transparent;}
#cse-search-box #searchWrapper {position:absolute; top:0; right:0; width: 36px; height: 30px; background: url(/images/southern-honda-search-btn-hvr.png) top right no-repeat; }
#cse-search-box input.search {width: 36px; height: 30px;}
#cse-search-box input.search:hover {opacity: 0.0; filter: alpha(opacity=0);}
#cse-search-box input:focus {outline-width:0; outline: none;}

#mainNav {position: relative; z-index: 21; background:#202020 url(/images/southern-honda-nav-bg.jpg) top center no-repeat; border-radius: 3px; padding: 2px 0;}
#nav {margin: 0 auto; display: table; padding: 0;}
#nav > li {float: left; list-style: none;}
#nav > li > a {display: block; padding: 0px 20px; color: #fff; text-shadow: 1px 1px 1px #000; font-size: 13px; line-height: 44px; font-weight: 900; border-right: 1px solid #1d1d1e; border-left: 1px solid #383838;}
#nav > li:first-child > a {border-left: 0;}
#nav > li.lastFloat > a {border-right: 0;}
#nav > li > a:hover, #nav > li.show > a {background-color: #3c3c3c; color: #e2383f;}
#nav li.dropDown {position: relative; z-index: 22;}
#nav li.dropDown > ul.subNav {display: none; position: absolute; z-index: 23; min-width: 230px; padding: 0; background:#202020;}
#nav li.dropDown > ul.subNav > li {border-top: 1px solid #4b4b4b; list-style: none;}
#nav li.dropDown > ul.subNav > li:first-child {border-top:none;}
#nav li.dropDown > ul.subNav > li > a {display: block; min-width: 200px; padding: 6px 15px; font-weight: 700; color: #fff; text-shadow: 1px 1px 1px #000;}
#nav li.dropDown > ul.subNav > li > a:hover {background-color: #3c3c3c; color: #e2383f;}
#nav li.dropDown:hover > ul.subNav, #nav li.dropDown.show > ul.subNav {display: block;}
#nav li.dropDown.with-js > ul.subNav {display: none;}
#nav  > li.dropDown > a:after {content: ""; display: block; position: absolute; top: 0; bottom: 0; right: 10px; margin: auto 0; background:url(/images/southern-honda-nav-arrows.png) 0 0 no-repeat !important; width: 5px; height: 3px;}  

#main {background: #fff; padding: 20px 10px; margin: 30px 0;}
#content {padding: 0 10px;}

#ftrWrap {background: #13181d; width: 100%; min-width: 980px;}
#footer {padding: 30px 0px; color: #fff; font-family: 'Open Sans', sans-serif; width: 980px; margin: 0 auto;}
#footer a {color: #fff;}
#footer a:hover {color: #e2383f;}
#footer > dl {margin: 0 35px 0 0; padding: 0 70px 0 0; border-right: 1px dotted #2b3034; min-height: 240px;}
#footer > dl > dt {margin-bottom: 10px; font-size: 15px; font-weight: 800; color: #e2383f;}
#footer > dl > dd {margin: 0 0 2px 0; font-size: 11px;}
#footer > dl.lastFloat {border-right: 0;}
#footer > dl.lastFloat > dd {margin: 0 0 4px 0;}
#footer > dl.lastFloat > dd > a > img {position: relative; top: 4px; padding-right: 5px;}
#footer > dl.lastFloat > dd > a:hover > img {opacity: .7;}
#footer > dl > dd > a > strong {font-weight: 800; margin-right: 10px;}
#footer > dl > dd span {color: #55606b;}
#footer > dl > dd span.ftrHours {width: 170px;}
#footer > dl > dd span.ftrHours, #footer > dl > dd span.left {color: #fff;}

#footerCopy {font-size: 10px; padding-top: 20px;}
#footerCopy p {margin: 0; padding-right: 10px; color: #5f6163; font-family: Arial; line-height: 42px;}
#footerCopy p a {color: #5f6163;}
#footerCopy p a:hover {color: #e2383f;}
#footerCopy #dsLogo {padding-left: 0;}


/** Page Styles - For styles specific to individual pages **/

/* Index */
#homeMain {font-family: 'Open Sans', sans-serif; padding: 20px 0 0 0;}
#homeContent {}

#infoNav {padding: 30px 0;}
#infoNav ul {display: table; margin: 0 auto;}
#infoNav ul li {display: inline; float: left; margin-left: 20px;}
#infoNav ul li:first-child {margin-left: 0px;}
#infoNav ul li a {display: block; border-top: 7px solid #181819; border-bottom: 7px solid #181819; border-right: 10px solid #181819; border-left: 10px solid #181819; background: #181819;}
#infoNav ul li a div {background:url(/images/southern-honda-inv-nav-bg.jpg) 0 0 no-repeat !important; width: 283px; height: 66px; padding: 5px 0 0 10px; border-top: 1px dotted #474748; border-bottom: 1px dotted #474748; font-size: 38px; line-height: 34px; font-weight: 800; color: #fff; letter-spacing: 1px;}
#infoNav ul li a div small {font-size: 22px; line-height: 22px; padding-right: 15px; background:url(/images/southern-honda-inv-nav-arrows.png) center right no-repeat; font-weight: 400; color: #e2383f;}
#infoNav ul li a:hover {border-top: 7px solid #121212; border-bottom: 7px solid #121212; border-right: 10px solid #121212; border-left: 10px solid #121212; background: #121212;}
#infoNav ul li a:hover div {background-position: 0 -71px !important; color: #e2383f; border-top: 1px dotted #fff; border-bottom: 1px dotted #fff;}
#infoNav ul li a:hover div small {color: #fff; padding-right: 20px;}

#vehNav {padding-bottom: 10px;}
#vehNav ul {display: table; margin: 0 auto;}
#vehNav ul li {display: inline; float: left; margin: 0 20px 20px 0;}
#vehNav ul li a {display: block; width: 297px; height: 135px; border: 8px solid #fff; position: relative; background:url(/images/southern-honda-vehnav.jpg) top left no-repeat; color: #fff; font-size: 27px; line-height: 40px; font-weight: 800; letter-spacing: -.4px;}
#vehNav ul li a div {position: absolute; bottom: 0; left: 0; right: 0; background:#e2383f url(/images/southern-honda-vehnav-arrows.png) 96% 50% no-repeat; padding-left: 13px;}
#vehNav ul li a:hover {border: 8px solid #7F7F7F;}
#vehNav ul li a:hover div {background: #a81a1f url(/images/southern-honda-vehnav-arrows.png) 97% 50% no-repeat;}

#vehNavAtv a {background-position: 0 0 !important;}
#vehNavAtv a:hover {background-position: 0 -135px !important;}
#vehNavStr a {background-position: -297px 0 !important;}
#vehNavStr a:hover {background-position: -297px -135px !important;}
#vehNavSxs a {background-position: -594px 0 !important;}
#vehNavSxs a:hover {background-position: -594px -135px !important;}
#vehNavCru a {background-position: -891px 0 !important;}
#vehNavCru a:hover {background-position: -891px -135px !important;}
#vehNavDrt a {background-position: -1188px 0 !important;}
#vehNavDrt a:hover {background-position: -1188px -135px !important;}
#vehNavSct a {background-position: -1485px 0 !important;}
#vehNavSct a:hover {background-position: -1485px -135px !important;}

#reviewNav {width: 310px;}
#reviewNav ul {}
#reviewNav ul li {border-top: 1px dotted #52575c; padding: 30px 0 40px; text-align: center;}
#reviewNav ul li:first-child {border-top: none;}
#reviewNav ul li a {display: block; font-size: 27px; font-weight: 800;}
#reviewNav ul li a img {padding-bottom: 20px;}
#reviewNav ul li a small {color: #fff; font-size: 17px; font-weight: 400;}
#reviewNav ul li a:hover {color: #fff;}
#reviewNav ul li a:hover img {opacity: .7;}
#reviewNav ul li a:hover small {color: #e2383f;}
 
#welcomeArea {padding: 30px 20px;}
#welcomeArea h1 {font-weight: 400; font-size: 27px; line-height: 26px; margin: 0;}
#welcomeArea h1 strong {font-weight: 800;}
#welcomeArea h3 {font-weight: 800; color: #fff; font-size: 17px; line-height: 18px; margin-bottom: 20px;}
#welcomeArea p {font-size: 13px; line-height: 16px; color: #fff;}

/* Inventory / Inventory Detail / Modals/ > darknav, lightnav, or greynav */
body.darknav .textbuttons li span.icon,
body.darknav .textbuttons li,
body.darknav .InventoryDetailModals .textbuttons li {
	background-color: #e2383f;
}

.unitHighlights ul li.LiInvDestinationCharge {display: none;}

/* Navigation Elements, Modal Buttons */ 
#main.InvDetailPage .backLink > a, #main.InvDetailPage .camera_prevThumbs > div
, #main.InvDetailPage .camera_nextThumbs > div, #main.InvDetailPage .camera_prev > span
, #main.InvDetailPage .camera_next > span, #main.InvDetailPage .camera_commands > div.camera_play
, #main.InvDetailPage .camera_commands > div.camera_stop, #main.InvDetailPage .unitLeadButtons a span.textbuttonIcon
, #main.InvDetailPage .unitLeadButtons a span.textbuttonArrow
{background-color: #e2383f;}

/* More/Less Comment Collapse Text Color*/
#main.InvDetailPage .unitText .morelessButton {color: #e2383f;}

/* xThankYou */
#tyGeneric {display: block !important;}
#tyFlash {display: none;}

/*general style*/
.imgShadow {box-shadow: 0px 10px 6px -8px black;}
.marginDown {margin-bottom: 20px;}
#content a {font-weight: bold ;}
/*new and preowned images*/
#preCatalog a {background:url(/fckimages/pre.jpg) top left no-repeat !important;}
#newCatalog a {background:url(/fckimages/new.jpg) top left no-repeat !important;}

/*info*/
.info table {margin: 0 auto;margin-bottom: 25px;  border: 1px solid black;}
.info table tr th { border: 1px solid black;font-size: 18px;padding: 10px; background-color: #e2383f; color: #ffffff;}
.info table tr td { border: 1px solid black;width: 33%;text-align: center;font-size: 16px;}
.info table tr:nth-child(odd) { background-color: #d1d1d1;}
.info table tr:nth-child(even) {background-color: #ffffff;}
.backColor {background-color: #e09ea1 !important; font-weight: bolder;}

/*service*/
.service-icon {
  background-color: #d11f27;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
}

.listService li {position: relative; display: inline-block; float: left; margin: auto 15px; margin-top: 15px; }
.showHim {text-align: center;}
.showHim img{margin-bottom: 10px;}
.showHim h4{display:block; width:135px; height:35px; padding-top:0px; margin-bottom:15px;
 padding-left: 10px; padding-right: 10px; color: #30373f;}
.showImportant h4{width:280px; height: 20px; padding-top: 5px; background-color: #30373f; color: #e15a60;}
.showMe{display:none;  position:absolute; left: 15px; top:-10px; z-index:999; width:300px; 
	border-radius: 5px; box-shadow:0 0 5px #000000; background: #FFFFFF; margin:0; padding:10px;}
.showMe p {text-align:justify; color: #646464;}
.showMe ul {text-align:justify; color: #646464;}
.listShowMe li {display: list-item; float: none; margin: 0;}
.showHim:hover .showMe{display: block;}
/** jQuery Styles - For script styles that are used frequently **/

/* Nivo Slider v2.4 Layout Styles */
#sliderWrapper {-moz-box-shadow: 0 17px 16px rgba(0,0,0,.67); -webkit-box-shadow: 0 17px 16px rgba(0,0,0,.67); box-shadow: 0 17px 16px rgba(0,0,0,.67);}
#slider, #slider {width: 740px !important; height: 315px !important;}
#slider {position: relative; background: url(http://cdn.dealerspike.com/imglib/template/v4/nivo/loading.gif) no-repeat 50% 50%;}
#slider img {position: absolute; top: 0px; left: 0px; display: none;}
#slider a {border: 0; display: block;}


#trikes {width: 900px !important; height: 315px !important;}
#trikes {position: relative; background: url(http://cdn.dealerspike.com/imglib/template/v4/nivo/loading.gif) no-repeat 50% 50%; margin-bottom: 30px; margin-top: 30px;}
#trikes img {position: absolute; top: 0px; left: 0px; display: none;}
#trikes a {border: 0; display: block;}
#trikes a.nivo-nextNav {background-position: -12px 0; right: 15px;}
#trikes a.nivo-nextNav:hover {background-position: -12px -24px !important;}
#trikes a.nivo-prevNav {left: 15px;}
#trikes a.nivo-prevNav:hover {background-position: 0px -24px !important;}

/* Nivo Slider v2.4 System Styles - Do not touch unless necessary */
.nivoSlider {position: relative;} 
.nivoSlider img {position: absolute; top: 0px; left: 0px;}
.nivoSlider a.nivo-imageLink {position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; border: 0; padding: 0; margin: 0; z-index: 6; display: none;}
.nivo-slice {display: block; position: absolute; z-index: 5; height: 100%;}
.nivo-caption {display: none !important; position: absolute; left: 0px; bottom: 0px; background: #000; color: #fff; opacity: 0.8; width: 100%; z-index: 6;}
.nivo-caption p {padding: 5px; margin: 0;}
.nivo-caption a {display: inline !important;}
.nivo-html-caption {display: none;}
.nivo-directionNav {display: block !important}
.nivo-directionNav a {position: absolute; top: 45%; z-index: 6; cursor: pointer;}
.nivo-prevNav {left: 0px;}
.nivo-nextNav {right: 0px;}
.nivo-controlNav {position: absolute; right: 10px; bottom: 10px; z-index: 7;}/* Controls Position of the slide bubbles*/
.nivo-controlNav a {display: block; width: 20px; height: 20px; background:url(/images/southern-honda-nivo-bullets.png) no-repeat; text-indent: -9999px; border: 0; float: left;}
.nivo-controlNav a.active {background-position: 0 -20px;}
.nivo-directionNav a {display: block; width: 12px; height: 24px; background:url(/images/southern-honda-nivo-arrows.png) no-repeat; text-indent: -9999px; border: 0;}
a.nivo-nextNav {background-position: -12px 0; right: 15px;}
a.nivo-nextNav:hover {background-position: -12px -24px !important;}
a.nivo-prevNav {left: 15px;}
a.nivo-prevNav:hover {background-position: 0px -24px !important;}
 

/*.nivo-directionNav {display:block !important;} /* important to always keep nivo arrows visible */

/* ** Inventory Detail breadcrumb nav styles ** */ 
#showroom-detail-container .div-social-buttons-breadcrumbs h3 a {color: #e2383f !important;}


/* jqFeatured Inventory v1.5.3 Styles */
.FINVImage img {width: 200px; height: 150px;}
.FINVImageNada img {width: 200px; height: 100px;}
#jqFeatured {width: 860px !important; height: 180px; overflow: hidden; margin: 0 auto;}
#jqFeatured ul li {width: 200px; height: 180px; margin-right: 20px; text-align: left;}
#jqFeatured ul li a {text-align: center; color: #fff;}
#jqFeatured ul li a:hover {color: #e2383f;}
#pnlFeaturedInventory {width: 100%; margin: 30px 0 0; border-top: 1px dotted #52575c; border-bottom: 1px dotted #52575c; position: relative; padding-bottom: 20px;}
#pnlFeaturedInventory h2 {margin: 0 20px; font-size: 27px; line-height: 74px; font-weight: 800;}
#pnlFeaturedInventory h2 span {font-weight: 400;}
#pnlFeaturedInventory > a {color: #fff; font-size: 14px; display: block; margin: 30px 20px 0;}
#pnlFeaturedInventory a strong {font-weight: 800; line-height: 0; font-size: 25px; color: #e2383f; position: relative; top: 4px; left: -5px;}
#pnlFeaturedInventory a span {text-decoration: underline;}
#pnlFeaturedInventory a:hover {color: #e2383f;}
#pnlFeaturedInventory img {margin-bottom:;}
#featuredNextButton a, #featuredPrevButton a {
	position: absolute;
	display: block; 
	width: 12px; 
	height: 24px; 
	background:url('/images/southern-honda-nivo-arrows.png') top left no-repeat;
}
#featuredNextButton a {margin-left:0;}
#featuredNav li {float: left; display: inline;}
#featuredPrevButton a {background-position: 0 -24px !important; top: 140px; left: 20px;}
#featuredPrevButton a:hover {background-position: 0 0 !important;}
#featuredNextButton a {background-position: -12px -24px !important; top: 140px; right: 20px;}
#featuredNextButton a:hover {background-position: -12px 0 !important;} 

div.xinvlist div.xpreownedinventory span.InventoryIcon img[src*="icon_Harley-Davidson.png"] {display:none;}
div.xinvlist div.xpreownedinventory span.InventoryIcon img[src*="icon_Suzuki.png"] {display:none;}

/* Hid Print Button on Inventory Detail Pages because Print Format is Misaligned ~Dev is working on getting this corrected~ */
.addthis_button_print.at300b {display:none;}